### Method

# Qmi MessageNasSwiGetStatusOutput ref

since: 1.24

#### Declaration [src]

    QmiMessageNasSwiGetStatusOutput*
    qmi_message_nas_swi_get_status_output_ref (
      QmiMessageNasSwiGetStatusOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.24

#### Return value

Type: `QmiMessageNasSwiGetStatusOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.